* {
  box-sizing: border-box;
}

BODY {
background-color:#000024;

}

#inner {
    container-type: inline-size;
    margin: 0 auto;
    width: 750px;
    max-width: 100%;
    border: 1px solid black;
    background-color:#ffffff;
    margin-top:20px;
    padding:20px;
    #font-size:1.5vw;
}


.conteudo {
  width: 100%;
}

/* Estilo para telas maiores que 768px (Tablets e PC) */
@media (min-width: 768px) {
  .conteudo {
    width: 50%;
    float: left;
  }
}

h1{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:blue;
font-weight:bold;
font-size: 8vw;
#1.5625em;
text-align:center;
margin:0;
}

h2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 3cqw;
#1.125em;
text-align:center;
}

p{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:2.5cqw;
}

p.centro{text-align:center;}

img {
    width: 100%;
    max-width: 100%;
    height: auto;
}


div{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    border-radius: 10px;
    max-width: 100%;
    #font-size:1.5vw;
}
